Come instalare eclipse-subclipse-mylyn su Debian Unstable (Sid)